body {
	margin: 0px 0px 0px; 
	background:#FFFFFF;		
	font-family: segoe ui,tahoma,verdana,arial,sans-serif; 
	font-size: 80%; 
	color:#000000; }
#header {
	margin: 0px 0px 0px 20px; 
	background:#FFFFFF;		
	font-family: segoe ui,tahoma,verdana,arial,sans-serif; 
	color:#000000;
	padding-top:4px; }
A 		{ font-family: segoe ui,tahoma,verdana,arial,sans-serif; color: #000080; text-decoration: underline; }
A:link		{ font-family: segoe ui,tahoma,verdana,arial,sans-serif; color: #000080; text-decoration: underline; }
A:visited	{ font-family: segoe ui,tahoma,verdana,arial,sans-serif; color: #800080; text-decoration: none; }
A:active	{ font-family: segoe ui,tahoma,verdana,arial,sans-serif; color: #FF0000; text-decoration: underline; }
A:hover		{ font-family: segoe ui,tahoma,verdana,arial,sans-serif; color: #FF0000; text-decoration: underline; }
P 	 {font-family: segoe ui,tahoma,verdana,arial,sans-serif; color:#000000;}
DD	 {font-family: segoe ui,tahoma,verdana,arial,sans-serif; color:#000000;}
DT	 {font-family: segoe ui,tahoma,verdana,arial,sans-serif; color:#000000;}
UL {margin: 0 0 0 0; padding: 0 0 0 0; list-style: inside;}
TD {font-family: segoe ui,tahoma,verdana,arial,sans-serif; color:#000000;} 
TR 	 {font-family: segoe ui,tahoma,verdana,arial,sans-serif; color:#000000;}
TABLE {font-family: segoe ui,tahoma,verdana,arial,sans-serif;}
#headline 	{font-family: segoe ui,tahoma,verdana,arial,sans-serif; font-size: 125%; color:#000080; text-decoration:none;}
#subheadline 	{font-family: segoe ui,tahoma,verdana,arial,sans-serif; font-size: 85%; color:#000000; text-decoration:italics;}
#copyright 	{font-family: segoe ui,tahoma,verdana,arial,sans-serif; font-size: 85%; color:#000000;}
#welcome 	{font-family: segoe ui,tahoma,verdana,arial,sans-serif; font-size: 140%; color:#000080; text-decoration: underline overline; margin-left:4px;}
#welcome_title 	{font-family: segoe ui,tahoma,verdana,arial,sans-serif; font-size: 140%; color:#000080; text-decoration: none; margin-left:4px;}
#arch_headline 	{font-family: segoe ui,tahoma,verdana,arial,sans-serif; font-size: 100%;color:#000080; text-decoration:none;}
#arch_subheadline 	{font-family: segoe ui,tahoma,verdana,arial,sans-serif; font-size: 85%; color:#000000; text-decoration:italics;}
#welcome_mobile 	{font-family: segoe ui,tahoma,verdana,arial,sans-serif; font-size: 140%; color:#000080; text-decoration: underline overline;}
#error {font-family: segoe ui,tahoma,verdana,arial,sans-serif; font-size: 140%; color:#000080;}
A.email:link {font-family: segoe ui,tahoma,verdana,arial,sans-serif; font-size: 85%; color:#000080; text-decoration:underline;}
A.email:visited {font-family: segoe ui,tahoma,verdana,arial,sans-serif; font-size: 85%; color:#800080; text-decoration:none;}
A.email:hover {font-family: segoe ui,tahoma,verdana,arial,sans-serif; font-size: 85%; color:#FF0000; text-decoration:underline;}
	
	#powered {
		font-family:palatino, georgia, times new roman, serif;
		color:#666;
		font-size:x-small;		
		line-height:140%;
		text-transform:uppercase; 
		padding:2px;
		letter-spacing: .2em;					
 		background:#FFFFFF;		
		}	
		
#tab_headline 	{font-family: segoe ui,tahoma,verdana,arial,sans-serif; font-size: 85%; color:#000080; text-decoration:none;}
#tab_subheadline 	{font-family: segoe ui,tahoma,verdana,arial,sans-serif; font-size: 85%; color:#000000; text-decoration:italics;}
#tab_welcome 	{font-family: segoe ui,tahoma,verdana,arial,sans-serif; font-size: 100%; color:#000080; text-decoration: none;}
